// Persistence Of Vision raytracer version 1.0 sample file.

// This scene file makes a good starting point for developing tests and
// new scene files.  It is also used as the benchmark for the timing tests.

#include "colors.inc"
#include "textures.inc"
//#include "stones.inc"
#include "shapes.inc"

camera {
   location <-40.0,  20.0,  -80.0>
   up  <0.0,  1.0,  0.0>
   right <1.33333, 0.0, 0.0>
   look_at <0, 0, 0>
}

// Light source
object {
   light_source {
      <100, 200, -300>
      color White
   }
}


#declare TEXTURE_1 = texture { 
	pigment {
			colour Orange
			}
	finish  {
			phong_size 1
			}
	}

#include "temp.pov"

object {
		TheFormObject
		scale <7,7,7>
}


